Orthocare Client Portal - Bug #11998

"On the 'Create Your Account' page, after agreeing to the terms and conditions, the checkbox should
be marked with a check (0 ) instead of being entirely filled with blue color.

12/18/2024 03:54 PM - priyanka Sharma

Status: Closed Start date: 12/18/2024

Priority: Normal Due date:

Assignee: Shan Ul Habib % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
History
#1 - 12/19/2024 11:51 AM - priyanka Sharma
- Assignee changed from Anish Singh to Shan Ul Habib

#2 - 12/24/2024 12:10 PM - Shan Ul Habib

- Status changed from New to In Progress

#3 - 12/24/2024 07:49 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#4 - 12/26/2024 10:36 AM - priyanka Sharma

- Status changed from Resolved to Closed
